.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.622520,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.622520,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.622520,0.569048,0.000000,0,0);}
.m1{transform:matrix(0.561902,-0.001369,0.001348,0.569046,0,0);-ms-transform:matrix(0.561902,-0.001369,0.001348,0.569046,0,0);-webkit-transform:matrix(0.561902,-0.001369,0.001348,0.569046,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.570147,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.570147,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.570147,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls2d{letter-spacing:-0.129600px;}
.ls26{letter-spacing:-0.122400px;}
.ls2e{letter-spacing:-0.108000px;}
.ls23{letter-spacing:-0.068400px;}
.ls22{letter-spacing:-0.061200px;}
.ls27{letter-spacing:-0.057600px;}
.ls31{letter-spacing:-0.054000px;}
.ls30{letter-spacing:-0.050400px;}
.ls2b{letter-spacing:-0.046800px;}
.ls24{letter-spacing:-0.039600px;}
.ls21{letter-spacing:-0.036000px;}
.ls25{letter-spacing:-0.032400px;}
.ls51{letter-spacing:-0.030456px;}
.ls18{letter-spacing:-0.028800px;}
.ls33{letter-spacing:-0.020304px;}
.ls1b{letter-spacing:-0.014400px;}
.ls3d{letter-spacing:-0.014016px;}
.ls2{letter-spacing:-0.012000px;}
.ls29{letter-spacing:-0.010800px;}
.ls34{letter-spacing:-0.010512px;}
.ls3b{letter-spacing:-0.009600px;}
.ls55{letter-spacing:-0.007200px;}
.ls37{letter-spacing:-0.007008px;}
.ls39{letter-spacing:-0.003504px;}
.ls6{letter-spacing:-0.002324px;}
.ls9{letter-spacing:-0.001233px;}
.ls5{letter-spacing:-0.001162px;}
.ls4{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.001233px;}
.ls3c{letter-spacing:0.003504px;}
.ls13{letter-spacing:0.006384px;}
.ls1c{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.009576px;}
.ls3a{letter-spacing:0.009600px;}
.ls42{letter-spacing:0.010512px;}
.ls2c{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.016704px;}
.ls15{letter-spacing:0.019200px;}
.ls1f{letter-spacing:0.021600px;}
.lsb{letter-spacing:0.022272px;}
.ls1d{letter-spacing:0.024000px;}
.ls32{letter-spacing:0.025200px;}
.lsf{letter-spacing:0.027840px;}
.ls10{letter-spacing:0.028728px;}
.ls2f{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.031200px;}
.ls28{letter-spacing:0.036000px;}
.ls1e{letter-spacing:0.043200px;}
.ls46{letter-spacing:0.045552px;}
.ls38{letter-spacing:0.049056px;}
.lsa{letter-spacing:0.050112px;}
.ls43{letter-spacing:0.052560px;}
.ls2a{letter-spacing:0.054000px;}
.lsc{letter-spacing:0.055680px;}
.ls40{letter-spacing:0.056064px;}
.ls16{letter-spacing:0.057600px;}
.ls4b{letter-spacing:0.059568px;}
.ls45{letter-spacing:0.066576px;}
.ls20{letter-spacing:0.068400px;}
.ls49{letter-spacing:0.070080px;}
.ls4c{letter-spacing:0.073584px;}
.lse{letter-spacing:0.077952px;}
.ls41{letter-spacing:0.080592px;}
.ls52{letter-spacing:0.081216px;}
.ls0{letter-spacing:0.083880px;}
.ls14{letter-spacing:0.089472px;}
.ls19{letter-spacing:0.090000px;}
.ls48{letter-spacing:0.091104px;}
.ls1a{letter-spacing:0.097200px;}
.ls3f{letter-spacing:0.098112px;}
.ls54{letter-spacing:0.111672px;}
.ls1{letter-spacing:0.111840px;}
.ls4a{letter-spacing:0.112128px;}
.ls17{letter-spacing:0.115200px;}
.ls3e{letter-spacing:0.115632px;}
.ls47{letter-spacing:0.122640px;}
.ls53{letter-spacing:0.125208px;}
.ls44{letter-spacing:0.129648px;}
.ls36{letter-spacing:0.136656px;}
.ls4e{letter-spacing:0.143664px;}
.ls4d{letter-spacing:0.147168px;}
.ls4f{letter-spacing:0.152280px;}
.ls12{letter-spacing:0.175560px;}
.ls50{letter-spacing:0.179352px;}
.ls35{letter-spacing:0.182208px;}
.ls7{letter-spacing:7.487495px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws3e{word-spacing:-1.149312px;}
.ws41{word-spacing:-1.100256px;}
.ws3f{word-spacing:-0.998640px;}
.ws43{word-spacing:-0.977616px;}
.ws1d{word-spacing:-0.579600px;}
.ws27{word-spacing:-0.518400px;}
.ws30{word-spacing:-0.322368px;}
.ws11{word-spacing:-0.284400px;}
.ws4f{word-spacing:-0.283824px;}
.ws31{word-spacing:-0.276816px;}
.ws14{word-spacing:-0.266400px;}
.ws13{word-spacing:-0.259200px;}
.ws3b{word-spacing:-0.238272px;}
.ws19{word-spacing:-0.237600px;}
.ws36{word-spacing:-0.228000px;}
.ws51{word-spacing:-0.226728px;}
.ws10{word-spacing:-0.223200px;}
.ws4e{word-spacing:-0.213744px;}
.ws49{word-spacing:-0.210240px;}
.ws50{word-spacing:-0.199656px;}
.ws29{word-spacing:-0.198000px;}
.ws1b{word-spacing:-0.190800px;}
.ws55{word-spacing:-0.172584px;}
.ws1a{word-spacing:-0.133200px;}
.ws2f{word-spacing:-0.129648px;}
.ws39{word-spacing:-0.126144px;}
.ws2a{word-spacing:-0.118800px;}
.ws8{word-spacing:-0.108576px;}
.ws37{word-spacing:-0.081600px;}
.ws9{word-spacing:-0.080736px;}
.ws1{word-spacing:-0.055920px;}
.ws4d{word-spacing:-0.049056px;}
.ws54{word-spacing:-0.047376px;}
.wse{word-spacing:-0.033552px;}
.ws44{word-spacing:-0.031536px;}
.ws2d{word-spacing:-0.027072px;}
.ws47{word-spacing:-0.024528px;}
.wsc{word-spacing:-0.022344px;}
.ws3a{word-spacing:-0.017520px;}
.ws4a{word-spacing:-0.014016px;}
.ws4{word-spacing:-0.003486px;}
.wsd{word-spacing:-0.003192px;}
.ws5{word-spacing:-0.002324px;}
.ws6{word-spacing:-0.001162px;}
.ws7{word-spacing:-0.000808px;}
.ws0{word-spacing:0.000000px;}
.ws48{word-spacing:0.007008px;}
.wsf{word-spacing:0.014400px;}
.ws3{word-spacing:0.016800px;}
.ws3d{word-spacing:0.017520px;}
.ws4c{word-spacing:0.024528px;}
.ws45{word-spacing:0.031536px;}
.ws23{word-spacing:0.036000px;}
.ws35{word-spacing:0.038400px;}
.ws4b{word-spacing:0.038544px;}
.ws16{word-spacing:0.040800px;}
.ws3c{word-spacing:0.042048px;}
.ws42{word-spacing:0.045552px;}
.ws2c{word-spacing:0.046800px;}
.ws18{word-spacing:0.050400px;}
.ws46{word-spacing:0.052560px;}
.ws17{word-spacing:0.052800px;}
.ws26{word-spacing:0.057600px;}
.ws2{word-spacing:0.060000px;}
.ws15{word-spacing:0.062400px;}
.ws21{word-spacing:0.072000px;}
.ws56{word-spacing:0.081216px;}
.ws24{word-spacing:0.082800px;}
.ws40{word-spacing:0.087600px;}
.ws38{word-spacing:0.094608px;}
.ws33{word-spacing:0.098112px;}
.ws12{word-spacing:0.100800px;}
.ws34{word-spacing:0.101616px;}
.ws1f{word-spacing:0.104400px;}
.ws32{word-spacing:0.105120px;}
.ws1e{word-spacing:0.111600px;}
.ws53{word-spacing:0.111672px;}
.ws25{word-spacing:0.118800px;}
.wsa{word-spacing:0.125280px;}
.ws2b{word-spacing:0.126000px;}
.ws22{word-spacing:0.129600px;}
.ws1c{word-spacing:0.133200px;}
.wsb{word-spacing:0.153120px;}
.ws28{word-spacing:0.180000px;}
.ws20{word-spacing:0.194400px;}
.ws2e{word-spacing:0.206904px;}
.ws52{word-spacing:0.223344px;}
._0{margin-left:-1.173600px;}
._6{width:1.029600px;}
._5{width:26.654400px;}
._2{width:40.989715px;}
._4{width:61.243258px;}
._1{width:76.911484px;}
._3{width:114.912696px;}
._7{width:504.626400px;}
.fc4{color:rgb(33,28,28);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(14,15,15);}
.fs7{font-size:8.077200px;}
.fs3{font-size:11.618400px;}
.fs6{font-size:12.326000px;}
.fs5{font-size:15.098800px;}
.fsa{font-size:17.359200px;}
.fs4{font-size:21.952062px;}
.fs1{font-size:24.000000px;}
.fs8{font-size:27.840000px;}
.fs9{font-size:31.920000px;}
.fsb{font-size:33.840000px;}
.fse{font-size:35.040000px;}
.fsd{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fsc{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fsf{font-size:72.000000px;}
.y15{bottom:5.129850px;}
.y74{bottom:13.519661px;}
.y77{bottom:15.568232px;}
.yd{bottom:16.808529px;}
.y79{bottom:17.889947px;}
.y23{bottom:27.859661px;}
.y5{bottom:27.996232px;}
.y0{bottom:33.004762px;}
.y72{bottom:54.664080px;}
.ye{bottom:59.185960px;}
.yf{bottom:59.447722px;}
.yc{bottom:59.456827px;}
.y7e{bottom:75.150705px;}
.y19{bottom:83.579602px;}
.y18{bottom:101.744367px;}
.y17{bottom:120.045375px;}
.y71{bottom:127.308089px;}
.y70{bottom:151.891411px;}
.y4b{bottom:175.256651px;}
.y6f{bottom:176.474732px;}
.y1a{bottom:177.814270px;}
.y7a{bottom:195.743276px;}
.y6e{bottom:201.058053px;}
.y1f{bottom:212.915367px;}
.y6d{bottom:225.641375px;}
.ya{bottom:229.014540px;}
.y9{bottom:229.142140px;}
.y7{bottom:229.269741px;}
.y1e{bottom:235.722085px;}
.y8{bottom:235.998186px;}
.y4a{bottom:248.043077px;}
.y6c{bottom:250.224696px;}
.y1d{bottom:258.528804px;}
.y49{bottom:273.035649px;}
.y6b{bottom:274.808018px;}
.y48{bottom:298.165474px;}
.y6a{bottom:299.391339px;}
.y3{bottom:299.946366px;}
.y10{bottom:302.857386px;}
.y47{bottom:323.158046px;}
.y69{bottom:323.974661px;}
.y46{bottom:348.150617px;}
.y68{bottom:348.557982px;}
.y13{bottom:371.731040px;}
.y67{bottom:373.141304px;}
.y45{bottom:373.280443px;}
.y27{bottom:379.368077px;}
.y26{bottom:379.559715px;}
.y24{bottom:379.749376px;}
.y25{bottom:389.803420px;}
.y66{bottom:397.724625px;}
.y44{bottom:398.273014px;}
.yb{bottom:407.101219px;}
.y65{bottom:422.307947px;}
.y43{bottom:423.265586px;}
.y12{bottom:435.466877px;}
.y64{bottom:446.891268px;}
.y42{bottom:448.395411px;}
.y7d{bottom:467.793562px;}
.y41{bottom:473.387983px;}
.y40{bottom:498.380554px;}
.y11{bottom:504.246297px;}
.y21{bottom:514.601243px;}
.y3f{bottom:523.510380px;}
.y63{bottom:531.292876px;}
.y20{bottom:537.271731px;}
.y78{bottom:544.683276px;}
.y62{bottom:555.876197px;}
.y1b{bottom:561.717211px;}
.y1c{bottom:562.536258px;}
.y61{bottom:580.459519px;}
.y22{bottom:581.147848px;}
.y2{bottom:600.267497px;}
.y60{bottom:605.042840px;}
.y3e{bottom:612.965349px;}
.y5f{bottom:629.626161px;}
.y3d{bottom:637.957920px;}
.y5e{bottom:654.209483px;}
.y16{bottom:654.213562px;}
.y6{bottom:655.032990px;}
.y3c{bottom:662.950491px;}
.y5d{bottom:678.792804px;}
.y3b{bottom:688.080317px;}
.y5c{bottom:703.376126px;}
.y3a{bottom:713.072889px;}
.y5b{bottom:737.109651px;}
.y39{bottom:738.065460px;}
.y5a{bottom:761.692973px;}
.y38{bottom:763.195286px;}
.y59{bottom:786.276294px;}
.y37{bottom:801.845683px;}
.y58{bottom:810.859616px;}
.y36{bottom:826.838254px;}
.y57{bottom:835.442937px;}
.y35{bottom:851.968080px;}
.y7c{bottom:858.660990px;}
.y34{bottom:876.960651px;}
.y76{bottom:905.095276px;}
.y7b{bottom:913.152990px;}
.y56{bottom:919.570937px;}
.y75{bottom:959.587276px;}
.y33{bottom:966.005223px;}
.y55{bottom:966.688080px;}
.y54{bottom:982.666937px;}
.y53{bottom:1003.012830px;}
.y32{bottom:1013.122366px;}
.y52{bottom:1027.596151px;}
.y31{bottom:1029.101223px;}
.y30{bottom:1049.585571px;}
.y51{bottom:1052.179473px;}
.y2f{bottom:1074.578143px;}
.y50{bottom:1076.762794px;}
.y2e{bottom:1099.707969px;}
.y4f{bottom:1101.346116px;}
.y14{bottom:1118.711200px;}
.y2d{bottom:1124.700540px;}
.y4e{bottom:1125.929437px;}
.y2c{bottom:1149.693111px;}
.y4d{bottom:1150.512759px;}
.y2b{bottom:1174.822937px;}
.y4c{bottom:1175.096080px;}
.y73{bottom:1204.869562px;}
.y2a{bottom:1211.150937px;}
.y4{bottom:1237.373562px;}
.y1{bottom:1256.492651px;}
.y29{bottom:1257.585223px;}
.y28{bottom:1288.723281px;}
.y7f{bottom:1316.037567px;}
.hc{height:5.880202px;}
.h7{height:8.458195px;}
.ha{height:9.404738px;}
.h9{height:11.520384px;}
.h11{height:12.646448px;}
.h8{height:16.749423px;}
.h3{height:21.432000px;}
.h18{height:23.940000px;}
.he{height:24.861120px;}
.hf{height:28.504560px;}
.h5{height:29.880000px;}
.h13{height:30.219120px;}
.h16{height:31.290720px;}
.h15{height:32.148000px;}
.h17{height:35.235429px;}
.h19{height:35.372000px;}
.hb{height:36.626181px;}
.h1a{height:38.103429px;}
.h1d{height:40.834857px;}
.h1c{height:40.971429px;}
.h14{height:42.864000px;}
.h1b{height:43.156571px;}
.h2{height:49.936560px;}
.h1e{height:51.539062px;}
.h10{height:57.086857px;}
.h4{height:57.223429px;}
.h6{height:570.807114px;}
.hd{height:583.160000px;}
.h1{height:1295.152381px;}
.h12{height:1309.947619px;}
.h0{height:1354.333333px;}
.w6{width:38.786286px;}
.w8{width:38.922857px;}
.w4{width:53.959371px;}
.w2{width:54.218857px;}
.w7{width:366.011429px;}
.w3{width:455.008200px;}
.w5{width:841.143429px;}
.w1{width:887.714286px;}
.w0{width:956.000000px;}
.x29{left:12.291429px;}
.x13{left:21.288527px;}
.x4{left:24.446286px;}
.x0{left:27.314286px;}
.x6{left:42.721591px;}
.x3{left:46.297714px;}
.xb{left:47.920638px;}
.x5{left:54.082286px;}
.x23{left:59.681714px;}
.x2c{left:61.320571px;}
.x2b{left:62.959429px;}
.x22{left:72.519429px;}
.x17{left:76.343866px;}
.x20{left:78.938286px;}
.x2a{left:83.308571px;}
.x2e{left:84.537714px;}
.x2d{left:88.771429px;}
.x2f{left:93.141714px;}
.x10{left:95.784144px;}
.x21{left:98.468000px;}
.x1{left:100.516571px;}
.x24{left:104.748237px;}
.xf{left:119.177009px;}
.x30{left:147.224000px;}
.x11{left:164.441105px;}
.xe{left:189.964939px;}
.x7{left:201.707799px;}
.x8{left:207.094125px;}
.x18{left:224.250613px;}
.x2{left:228.757143px;}
.xd{left:238.829741px;}
.x1b{left:261.171916px;}
.x9{left:280.914628px;}
.x14{left:283.795429px;}
.x16{left:296.634017px;}
.x15{left:302.779240px;}
.xc{left:323.211536px;}
.xa{left:368.543690px;}
.x19{left:481.824000px;}
.x28{left:490.701143px;}
.x1c{left:498.718206px;}
.x1a{left:501.217703px;}
.x1f{left:504.494857px;}
.x1d{left:506.764997px;}
.x25{left:510.094286px;}
.x26{left:529.624000px;}
.x27{left:535.905521px;}
.x1e{left:617.056215px;}
.x12{left:656.255305px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2d{letter-spacing:-0.075916pt;}
.ls26{letter-spacing:-0.071699pt;}
.ls2e{letter-spacing:-0.063264pt;}
.ls23{letter-spacing:-0.040067pt;}
.ls22{letter-spacing:-0.035849pt;}
.ls27{letter-spacing:-0.033741pt;}
.ls31{letter-spacing:-0.031632pt;}
.ls30{letter-spacing:-0.029523pt;}
.ls2b{letter-spacing:-0.027414pt;}
.ls24{letter-spacing:-0.023197pt;}
.ls21{letter-spacing:-0.021088pt;}
.ls25{letter-spacing:-0.018979pt;}
.ls51{letter-spacing:-0.017840pt;}
.ls18{letter-spacing:-0.016870pt;}
.ls33{letter-spacing:-0.011894pt;}
.ls1b{letter-spacing:-0.008435pt;}
.ls3d{letter-spacing:-0.008210pt;}
.ls2{letter-spacing:-0.007029pt;}
.ls29{letter-spacing:-0.006326pt;}
.ls34{letter-spacing:-0.006158pt;}
.ls3b{letter-spacing:-0.005623pt;}
.ls55{letter-spacing:-0.004218pt;}
.ls37{letter-spacing:-0.004105pt;}
.ls39{letter-spacing:-0.002053pt;}
.ls6{letter-spacing:-0.001361pt;}
.ls9{letter-spacing:-0.000722pt;}
.ls5{letter-spacing:-0.000681pt;}
.ls4{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.000722pt;}
.ls3c{letter-spacing:0.002053pt;}
.ls13{letter-spacing:0.003740pt;}
.ls1c{letter-spacing:0.004218pt;}
.ls11{letter-spacing:0.005609pt;}
.ls3a{letter-spacing:0.005623pt;}
.ls42{letter-spacing:0.006158pt;}
.ls2c{letter-spacing:0.008435pt;}
.lsd{letter-spacing:0.009785pt;}
.ls15{letter-spacing:0.011247pt;}
.ls1f{letter-spacing:0.012653pt;}
.lsb{letter-spacing:0.013046pt;}
.ls1d{letter-spacing:0.014059pt;}
.ls32{letter-spacing:0.014762pt;}
.lsf{letter-spacing:0.016308pt;}
.ls10{letter-spacing:0.016828pt;}
.ls2f{letter-spacing:0.016870pt;}
.ls3{letter-spacing:0.018276pt;}
.ls28{letter-spacing:0.021088pt;}
.ls1e{letter-spacing:0.025305pt;}
.ls46{letter-spacing:0.026683pt;}
.ls38{letter-spacing:0.028736pt;}
.lsa{letter-spacing:0.029354pt;}
.ls43{letter-spacing:0.030788pt;}
.ls2a{letter-spacing:0.031632pt;}
.lsc{letter-spacing:0.032616pt;}
.ls40{letter-spacing:0.032841pt;}
.ls16{letter-spacing:0.033741pt;}
.ls4b{letter-spacing:0.034893pt;}
.ls45{letter-spacing:0.038998pt;}
.ls20{letter-spacing:0.040067pt;}
.ls49{letter-spacing:0.041051pt;}
.ls4c{letter-spacing:0.043104pt;}
.lse{letter-spacing:0.045662pt;}
.ls41{letter-spacing:0.047209pt;}
.ls52{letter-spacing:0.047574pt;}
.ls0{letter-spacing:0.049135pt;}
.ls14{letter-spacing:0.052410pt;}
.ls19{letter-spacing:0.052720pt;}
.ls48{letter-spacing:0.053366pt;}
.ls1a{letter-spacing:0.056937pt;}
.ls3f{letter-spacing:0.057471pt;}
.ls54{letter-spacing:0.065415pt;}
.ls1{letter-spacing:0.065513pt;}
.ls4a{letter-spacing:0.065682pt;}
.ls17{letter-spacing:0.067481pt;}
.ls3e{letter-spacing:0.067734pt;}
.ls47{letter-spacing:0.071839pt;}
.ls53{letter-spacing:0.073344pt;}
.ls44{letter-spacing:0.075944pt;}
.ls36{letter-spacing:0.080050pt;}
.ls4e{letter-spacing:0.084155pt;}
.ls4d{letter-spacing:0.086207pt;}
.ls4f{letter-spacing:0.089202pt;}
.ls12{letter-spacing:0.102838pt;}
.ls50{letter-spacing:0.105060pt;}
.ls35{letter-spacing:0.106733pt;}
.ls7{letter-spacing:4.385980pt;}
.ws3e{word-spacing:-0.673237pt;}
.ws41{word-spacing:-0.644501pt;}
.ws3f{word-spacing:-0.584977pt;}
.ws43{word-spacing:-0.572662pt;}
.ws1d{word-spacing:-0.339515pt;}
.ws27{word-spacing:-0.303665pt;}
.ws30{word-spacing:-0.188835pt;}
.ws11{word-spacing:-0.166594pt;}
.ws4f{word-spacing:-0.166257pt;}
.ws31{word-spacing:-0.162152pt;}
.ws14{word-spacing:-0.156050pt;}
.ws13{word-spacing:-0.151833pt;}
.ws3b{word-spacing:-0.139574pt;}
.ws19{word-spacing:-0.139180pt;}
.ws36{word-spacing:-0.133556pt;}
.ws51{word-spacing:-0.132811pt;}
.ws10{word-spacing:-0.130745pt;}
.ws4e{word-spacing:-0.125206pt;}
.ws49{word-spacing:-0.123153pt;}
.ws50{word-spacing:-0.116953pt;}
.ws29{word-spacing:-0.115983pt;}
.ws1b{word-spacing:-0.111766pt;}
.ws55{word-spacing:-0.101095pt;}
.ws1a{word-spacing:-0.078025pt;}
.ws2f{word-spacing:-0.075944pt;}
.ws39{word-spacing:-0.073892pt;}
.ws2a{word-spacing:-0.069590pt;}
.ws8{word-spacing:-0.063601pt;}
.ws37{word-spacing:-0.047799pt;}
.ws9{word-spacing:-0.047293pt;}
.ws1{word-spacing:-0.032756pt;}
.ws4d{word-spacing:-0.028736pt;}
.ws54{word-spacing:-0.027752pt;}
.wse{word-spacing:-0.019654pt;}
.ws44{word-spacing:-0.018473pt;}
.ws2d{word-spacing:-0.015858pt;}
.ws47{word-spacing:-0.014368pt;}
.wsc{word-spacing:-0.013089pt;}
.ws3a{word-spacing:-0.010263pt;}
.ws4a{word-spacing:-0.008210pt;}
.ws4{word-spacing:-0.002042pt;}
.wsd{word-spacing:-0.001870pt;}
.ws5{word-spacing:-0.001361pt;}
.ws6{word-spacing:-0.000681pt;}
.ws7{word-spacing:-0.000473pt;}
.ws0{word-spacing:0.000000pt;}
.ws48{word-spacing:0.004105pt;}
.wsf{word-spacing:0.008435pt;}
.ws3{word-spacing:0.009841pt;}
.ws3d{word-spacing:0.010263pt;}
.ws4c{word-spacing:0.014368pt;}
.ws45{word-spacing:0.018473pt;}
.ws23{word-spacing:0.021088pt;}
.ws35{word-spacing:0.022494pt;}
.ws4b{word-spacing:0.022578pt;}
.ws16{word-spacing:0.023900pt;}
.ws3c{word-spacing:0.024631pt;}
.ws42{word-spacing:0.026683pt;}
.ws2c{word-spacing:0.027414pt;}
.ws18{word-spacing:0.029523pt;}
.ws46{word-spacing:0.030788pt;}
.ws17{word-spacing:0.030929pt;}
.ws26{word-spacing:0.033741pt;}
.ws2{word-spacing:0.035146pt;}
.ws15{word-spacing:0.036552pt;}
.ws21{word-spacing:0.042176pt;}
.ws56{word-spacing:0.047574pt;}
.ws24{word-spacing:0.048502pt;}
.ws40{word-spacing:0.051314pt;}
.ws38{word-spacing:0.055419pt;}
.ws33{word-spacing:0.057471pt;}
.ws12{word-spacing:0.059046pt;}
.ws34{word-spacing:0.059524pt;}
.ws1f{word-spacing:0.061155pt;}
.ws32{word-spacing:0.061577pt;}
.ws1e{word-spacing:0.065372pt;}
.ws53{word-spacing:0.065415pt;}
.ws25{word-spacing:0.069590pt;}
.wsa{word-spacing:0.073386pt;}
.ws2b{word-spacing:0.073808pt;}
.ws22{word-spacing:0.075916pt;}
.ws1c{word-spacing:0.078025pt;}
.wsb{word-spacing:0.089694pt;}
.ws28{word-spacing:0.105439pt;}
.ws20{word-spacing:0.113874pt;}
.ws2e{word-spacing:0.121199pt;}
.ws52{word-spacing:0.130829pt;}
._0{margin-left:-0.687464pt;}
._6{width:0.603113pt;}
._5{width:15.613456pt;}
._2{width:24.010712pt;}
._4{width:35.874712pt;}
._1{width:45.052752pt;}
._3{width:67.312876pt;}
._7{width:295.597054pt;}
.fs7{font-size:4.731414pt;}
.fs3{font-size:6.805757pt;}
.fs6{font-size:7.220251pt;}
.fs5{font-size:8.844485pt;}
.fsa{font-size:10.168569pt;}
.fs4{font-size:12.858948pt;}
.fs1{font-size:14.058577pt;}
.fs8{font-size:16.307950pt;}
.fs9{font-size:18.697908pt;}
.fsb{font-size:19.822594pt;}
.fse{font-size:20.525523pt;}
.fsd{font-size:21.087866pt;}
.fs2{font-size:23.337238pt;}
.fsc{font-size:28.117155pt;}
.fs0{font-size:32.756485pt;}
.fsf{font-size:42.175732pt;}
.y15{bottom:3.004933pt;}
.y74{bottom:7.919467pt;}
.y77{bottom:9.119467pt;}
.yd{bottom:9.846000pt;}
.y79{bottom:10.479467pt;}
.y23{bottom:16.319467pt;}
.y5{bottom:16.399467pt;}
.y0{bottom:19.333333pt;}
.y72{bottom:32.020800pt;}
.ye{bottom:34.669600pt;}
.yf{bottom:34.822933pt;}
.yc{bottom:34.828267pt;}
.y7e{bottom:44.021333pt;}
.y19{bottom:48.958763pt;}
.y18{bottom:59.599211pt;}
.y17{bottom:70.319467pt;}
.y71{bottom:74.573776pt;}
.y70{bottom:88.974048pt;}
.y4b{bottom:102.660800pt;}
.y6f{bottom:103.374320pt;}
.y1a{bottom:104.158987pt;}
.y7a{bottom:114.661333pt;}
.y6e{bottom:117.774592pt;}
.y1f{bottom:124.720299pt;}
.y6d{bottom:132.174864pt;}
.ya{bottom:134.150777pt;}
.y9{bottom:134.225522pt;}
.y7{bottom:134.300267pt;}
.y1e{bottom:138.079883pt;}
.y8{bottom:138.241615pt;}
.y4a{bottom:145.297200pt;}
.y6c{bottom:146.575136pt;}
.y1d{bottom:151.439467pt;}
.y49{bottom:159.937200pt;}
.y6b{bottom:160.975408pt;}
.y48{bottom:174.657600pt;}
.y6a{bottom:175.375680pt;}
.y3{bottom:175.700800pt;}
.y10{bottom:177.406000pt;}
.y47{bottom:189.297600pt;}
.y69{bottom:189.775952pt;}
.y46{bottom:203.937600pt;}
.y68{bottom:204.176224pt;}
.y13{bottom:217.750400pt;}
.y67{bottom:218.576496pt;}
.y45{bottom:218.658000pt;}
.y27{bottom:222.223978pt;}
.y26{bottom:222.336234pt;}
.y24{bottom:222.447333pt;}
.y25{bottom:228.336731pt;}
.y66{bottom:232.976768pt;}
.y44{bottom:233.298000pt;}
.yb{bottom:238.469333pt;}
.y65{bottom:247.377040pt;}
.y43{bottom:247.938000pt;}
.y12{bottom:255.085200pt;}
.y64{bottom:261.777312pt;}
.y42{bottom:262.658400pt;}
.y7d{bottom:274.021333pt;}
.y41{bottom:277.298400pt;}
.y40{bottom:291.938400pt;}
.y11{bottom:295.374400pt;}
.y21{bottom:301.440059pt;}
.y3f{bottom:306.658800pt;}
.y63{bottom:311.217584pt;}
.y20{bottom:314.719843pt;}
.y78{bottom:319.061333pt;}
.y62{bottom:325.617856pt;}
.y1b{bottom:329.039371pt;}
.y1c{bottom:329.519147pt;}
.y61{bottom:340.018128pt;}
.y22{bottom:340.421333pt;}
.y2{bottom:351.621128pt;}
.y60{bottom:354.418400pt;}
.y3e{bottom:359.059200pt;}
.y5f{bottom:368.818672pt;}
.y3d{bottom:373.699200pt;}
.y5e{bottom:383.218944pt;}
.y16{bottom:383.221333pt;}
.y6{bottom:383.701333pt;}
.y3c{bottom:388.339200pt;}
.y5d{bottom:397.619216pt;}
.y3b{bottom:403.059600pt;}
.y5c{bottom:412.019488pt;}
.y3a{bottom:417.699600pt;}
.y5b{bottom:431.779712pt;}
.y39{bottom:432.339600pt;}
.y5a{bottom:446.179984pt;}
.y38{bottom:447.060000pt;}
.y59{bottom:460.580256pt;}
.y37{bottom:469.700400pt;}
.y58{bottom:474.980528pt;}
.y36{bottom:484.340400pt;}
.y57{bottom:489.380800pt;}
.y35{bottom:499.060800pt;}
.y7c{bottom:502.981333pt;}
.y34{bottom:513.700800pt;}
.y76{bottom:530.181333pt;}
.y7b{bottom:534.901333pt;}
.y56{bottom:538.660800pt;}
.y75{bottom:562.101333pt;}
.y33{bottom:565.860800pt;}
.y55{bottom:566.260800pt;}
.y54{bottom:575.620800pt;}
.y53{bottom:587.538896pt;}
.y32{bottom:593.460800pt;}
.y52{bottom:601.939168pt;}
.y31{bottom:602.820800pt;}
.y30{bottom:614.820000pt;}
.y51{bottom:616.339440pt;}
.y2f{bottom:629.460000pt;}
.y50{bottom:630.739712pt;}
.y2e{bottom:644.180400pt;}
.y4f{bottom:645.139984pt;}
.y14{bottom:655.312000pt;}
.y2d{bottom:658.820400pt;}
.y4e{bottom:659.540256pt;}
.y2c{bottom:673.460400pt;}
.y4d{bottom:673.940528pt;}
.y2b{bottom:688.180800pt;}
.y4c{bottom:688.340800pt;}
.y73{bottom:705.781333pt;}
.y2a{bottom:709.460800pt;}
.y4{bottom:724.821333pt;}
.y1{bottom:736.020800pt;}
.y29{bottom:736.660800pt;}
.y28{bottom:754.900667pt;}
.y7f{bottom:770.900667pt;}
.hc{height:3.444470pt;}
.h7{height:4.954591pt;}
.ha{height:5.509052pt;}
.h9{height:6.748342pt;}
.h11{height:7.407961pt;}
.h8{height:9.811377pt;}
.h3{height:12.554310pt;}
.h18{height:14.023431pt;}
.he{height:14.562999pt;}
.hf{height:16.697232pt;}
.h5{height:17.502929pt;}
.h13{height:17.701577pt;}
.h16{height:18.329292pt;}
.h15{height:18.831464pt;}
.h17{height:20.640000pt;}
.h19{height:20.720000pt;}
.hb{height:21.454667pt;}
.h1a{height:22.320000pt;}
.h1d{height:23.920000pt;}
.h1c{height:24.000000pt;}
.h14{height:25.108619pt;}
.h1b{height:25.280000pt;}
.h2{height:29.251541pt;}
.h1e{height:30.190246pt;}
.h10{height:33.440000pt;}
.h4{height:33.520000pt;}
.h6{height:334.364000pt;}
.hd{height:341.600000pt;}
.h1{height:758.666667pt;}
.h12{height:767.333333pt;}
.h0{height:793.333333pt;}
.w6{width:22.720000pt;}
.w8{width:22.800000pt;}
.w4{width:31.608000pt;}
.w2{width:31.760000pt;}
.w7{width:214.400000pt;}
.w3{width:266.532000pt;}
.w5{width:492.720000pt;}
.w1{width:520.000000pt;}
.w0{width:560.000000pt;}
.x29{left:7.200000pt;}
.x13{left:12.470267pt;}
.x4{left:14.320000pt;}
.x0{left:16.000000pt;}
.x6{left:25.025200pt;}
.x3{left:27.120000pt;}
.xb{left:28.070667pt;}
.x5{left:31.680000pt;}
.x23{left:34.960000pt;}
.x2c{left:35.920000pt;}
.x2b{left:36.880000pt;}
.x22{left:42.480000pt;}
.x17{left:44.720256pt;}
.x20{left:46.240000pt;}
.x2a{left:48.800000pt;}
.x2e{left:49.520000pt;}
.x2d{left:52.000000pt;}
.x2f{left:54.560000pt;}
.x10{left:56.107867pt;}
.x21{left:57.680000pt;}
.x1{left:58.880000pt;}
.x24{left:61.358800pt;}
.xf{left:69.810800pt;}
.x30{left:86.240000pt;}
.x11{left:96.325333pt;}
.xe{left:111.276533pt;}
.x7{left:118.155196pt;}
.x8{left:121.310366pt;}
.x18{left:131.360192pt;}
.x2{left:134.000000pt;}
.xd{left:139.900267pt;}
.x1b{left:152.987733pt;}
.x9{left:164.552502pt;}
.x14{left:166.240000pt;}
.x16{left:173.760512pt;}
.x15{left:177.360224pt;}
.xc{left:189.328933pt;}
.xa{left:215.883333pt;}
.x19{left:282.240000pt;}
.x28{left:287.440000pt;}
.x1c{left:292.136187pt;}
.x1a{left:293.600328pt;}
.x1f{left:295.520000pt;}
.x1d{left:296.849789pt;}
.x25{left:298.800000pt;}
.x26{left:310.240000pt;}
.x27{left:313.919552pt;}
.x1e{left:361.455523pt;}
.x12{left:384.417333pt;}
}
